body {
    overflow-x: hidden;
    background-color: #1f2526;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-weight: 600;
}

h2 {
    font-size: 30px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 15px;
}

h5 {
	font-size: 10px;
    font-weight: 400;
}

@media only screen and (min-width: 768px) {
	h2 {
	    font-size: 40px;
	}
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1200px) {
}

hr {
	margin: 0;
}

section {
	padding-bottom: 20px;
}

section .section-heading {
	margin-top: 0px;
	margin-bottom: 20px;
}

.promote-title {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    margin-top: 10px;
}

.promote-text {
	color: #777;
    font-size: 15px;
}

.promote-left,
.promote-right {
	text-align: center;
	padding: 0px 10px;
}

@media only screen and (min-width: 768px) {
	section {
		padding-bottom: 40px;
	}

	.promote-title {
	    font-size: 16px;
	}

	.promote-text {
	    font-size: 14px;
	}

	.promote-left {
		text-align: left;
		padding: 0px;
	}

	.promote-right {
		text-align: right;
		padding: 0px;
	}
}

@media only screen and (min-width: 992px) {
	section {
		padding-bottom: 60px;
	}

	.promote-title {
	    font-size: 20px;
	}

	.promote-text {
	    font-size: 19px;
	}
}

@media only screen and (min-width: 1200px) {
	section {
		padding-bottom: 80px;
	}

	.promote-title {
	    font-size: 25px;
	}

	.promote-text {
	    font-size: 22px;
	}
}


/* Navigation */

.navbar-default {
    border-color: gray;
    background-color: #15191a;
    text-transform: uppercase;
    font-size: 14px;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active {
    font-family: 'Viga', sans-serif;
    font-size: 17px;
    color: #e5c019;
    transform: translateY(2px);
}

.navbar-default .navbar-brand:hover {
    color: #ffd51d;
}

.navbar-default .navbar-collapse {
    border-color: gray;
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
    border-style: none;
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:focus {
	padding-left: 10px;
	padding-right: 10px;
    letter-spacing: 1px;
    color: white;
    outline: 0;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #fed136;
}

.navbar-spacer {
    height: 50px;
}


/* Introduction */

section#introduction {
    background-color: #1f2526;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

section#introduction .introduction-title {
    margin-bottom: 25px;
    text-transform: uppercase;
    color: #ffd51d;
    font-family: 'Viga', sans-serif;
    font-size: 40px;
    line-height: 100%;
    font-weight: 700;
}

section#introduction .introduction-title.reveal-element {
	opacity: 0;
	transform: translateY(-100%);
}

section#introduction .introduction-title.revealed-element {
	opacity: 1;
	transform: translateY(0px);
	transition: opacity 2s, transform 1.4s;
}

@keyframes shadowPulse {
  from {
	text-shadow: 0 0 5px white;
  }

  to {
	text-shadow: 0 0 15px white;
  }
}

section#introduction .introduction-subtitle {
    margin-bottom: 25px;
    font-family: "Kaushan Script", Verdana, Geneva, sans-serif;
    font-style: italic;
    font-size: 20px;
	color: white;
	animation-duration: 3.0s;
	animation-name: shadowPulse;
	animation-iteration-count: infinite;
	animation-direction: alternate;
    line-height: 150%;
}

section#introduction .introduction-subtitle.reveal-element {
	opacity: 0;
	transform: translateY(10px);
}

section#introduction .introduction-subtitle.revealed-element {
	opacity: 1;
	transform: translateY(0px);
	transition: opacity 1s, transform 1s;
	transition-delay: 1s;
}

@media only screen and (min-width: 768px) {
    section#introduction {
    	padding-top: 50px;
    	padding-bottom: 50px;
    }

    section#introduction .introduction-title {
        font-size: 60px;
		text-shadow: 0 0 10px black;
    }

    section#introduction .introduction-subtitle {
	    font-size: 30px;
    }
}

@media only screen and (min-width: 992px) {
    section#introduction {
	    padding-top: 100px;
	    padding-bottom: 100px;
    }

    section#introduction .introduction-title {
        font-size: 65px;
    }

    section#introduction .introduction-subtitle {
	    font-size: 30px;
    }
}

@media only screen and (min-width: 1200px) {
    section#introduction {
	    padding-top: 150px;
	    padding-bottom: 150px;
    }

    section#introduction .introduction-title {
        font-size: 75px;
    }

    section#introduction .introduction-subtitle {
	    font-size: 40px;
    }
}


/* Contact */

section#contact div#contact-messages {
	padding-top: 20px;
}

section#contact div#contact-messages p {
	color: white;
	display: none;
}

section#contact .reveal-element {
	opacity: 0;
}

section#contact .revealed-element {
	opacity: 1;
	transition: opacity 2s;
	transition-delay: 1.5s;
}

section#contact {
    background-color: #1f2526;
}

section#contact .section-heading {
    color: #fff;
    margin-bottom: 30px;
}

section#contact .form-group {
    margin-bottom: 25px;
    margin-left: 20px;
    margin-right: 20px;
}

section#contact .form-group input,
section#contact .form-group textarea {
    padding: 10px;
}

section#contact .form-group input.form-control {
    height: auto;
}

section#contact .form-group textarea.form-control {
    height: 200px;
}

section#contact .text-danger {
    color: #e74c3c;
}

section#contact .btn {
	background-color: #ffd51d;
	color: black;
	font-weight: 600;
	outline: none;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	text-transform: uppercase;
}

section#contact .btn:hover {
	border-color: #ffea8f;
}

section#contact .btn:active {
	outline: none;
	box-shadow: none;
	background-color: #e5c019;
}